# SPDX-FileCopyrightText: 2022 CERN (home.cern)
#
# SPDX-License-Identifier: LGPL-2.1-or-later

mainmenu "WRTD ADC firmware configuration"

comment "Project specific configuration"

# include Mock Turtle's Kconfig
source "Kconfig.mt"
